This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535358 - (RHQ-2062) Create the operation scheduler component as a facelets component
Create the operation scheduler component as a facelets component
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: fmatar
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 04:07 EDT by fmatar
Modified: 2009-07-15 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description fmatar 2009-05-06 04:07:00 EDT
Migrate the existing JSF HtmlTriggerComponent as a facelets component to solve all the validation errors that exist in the previous component.
Comment 1 fmatar 2009-05-18 03:50:50 EDT
Resolved through sub-tasks
Comment 2 Red Hat Bugzilla 2009-11-10 15:56:59 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2062
This bug relates to RHQ-1644
This bug relates to RHQ-1507
This bug relates to RHQ-805

Note You need to log in before you can comment on or make changes to this bug.